Subject: Trainer Candidate - Shivani Thapa
From: Shivani Thapa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Nov 2022 01:38:28 -0500

| | Tech Support Test

Name | Shivani Thapa
E-mail | [email-masked]
Phone Number | (91) 08448606397
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Process trainer | 18 November 2022 | 31000
Previous Employer 1 | Big boy toyz | CRM excutive | 23 March | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I have been working with teleperformance for 2 years and perior that I have worked with big boys toyz as CRM executive for 8 months.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Na
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Na
What according to you makes you a good candidate for this position? | Na
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |